/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> CF5b77116568e2a paragraph **/
#CF5b77116568e2a_1-row-1 p {
	color: rgb(0, 0, 0) !important;
}

/** General >> CF5b77116568e2a paragraph _2 **/
#CF5b77116568e2a_1-row-3 p {
	color: rgb(0, 0, 0) !important;
}

/** General >> CF5b77116568e2a label **/
#CF5b77116568e2a_1 label {
	color: rgb(0, 0, 0) !important;
}

/** General >> [type="submit"] **/
[type="submit"] {
	background-color: rgb(61, 172, 224) !important;
}

/** General >> Fld **/
#fld_7908577_1 {
	color: rgb(255, 255, 255) !important;
	font-weight: 500 !important;
}

/** General >> Fld:hover **/
#fld_7908577_1:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(219, 98, 97) !important;
}

/** General >> Mepr account welcome message paragraph:(1) **/
#mepr-account-welcome-message p:nth-of-type(1) {
	color: rgb(0, 0, 0) !important;
}

/** General >> Mepr account welcome message paragraph:(2) **/
#mepr-account-welcome-message p:nth-of-type(2) {
	color: rgb(0, 0, 0) !important;
}

/** General >> Mepr label **/
.mepr_first_name label {
	color: rgb(0, 0, 0) !important;
}

/** General >> Mepr label _2 **/
.mepr_last_name label {
	color: rgb(0, 0, 0) !important;
}

/** General >> Mepr label _3 **/
.mepr_email label {
	color: rgb(0, 0, 0) !important;
}

/** General >> Mepr label _4 **/
.mepr_mepr-address-one label {
	color: rgb(0, 0, 0) !important;
}

/** General >> Mepr label _5 **/
.mepr_mepr-address-two label {
	color: rgb(0, 0, 0) !important;
}

/** General >> Mepr label _6 **/
.mepr_mepr-address-city label {
	color: rgb(0, 0, 0) !important;
}

/** General >> Mepr label _7 **/
.mepr_mepr-address-country label {
	color: rgb(0, 0, 0) !important;
}

/** General >> Mp form label label **/
.mp-form-label label {
	color: rgb(0, 0, 0) !important;
}

/** General >> Mepr form radios label **/
.mepr-form-radios-label {
	color: rgb(0, 0, 0) !important;
}

/** General >> .mepr-submit:hover **/
.mepr-submit:hover {
	background-color: rgb(219, 98, 97) !important;
}

/** General >> .mepr-nav-item a **/
.mepr-nav-item a {
	color: rgb(255, 255, 255) !important;
}


/*= Sidebar =================== */

/** Sidebar >> #right-sidebar-inner > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-month **/
#right-sidebar-inner > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-month {
	font-family: Roboto !important;
	font-size: 11px !important;
}

/** Sidebar >> #right-sidebar-inner > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-month **/
#right-sidebar-inner > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-month {
	font-family: Roboto !important;
	font-size: 11px !important;
}

/** Sidebar >> #right-sidebar-inner > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-daynum **/
#right-sidebar-inner > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-daynum {
	
}

/** Sidebar >> .span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-daynum **/
.span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-daynum {
	font-family: Roboto !important;
	color: rgb(255, 255, 255) !important;
}

/** Sidebar >> .span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(3) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-daynum **/
.span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(3) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-daynum {
	
}


/*= Footer ==================== */

/** Footer >> .span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-month **/
.span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-month {
	font-family: Roboto !important;
	color: rgb(255, 255, 255) !important;
	font-size: 13px !important;
}

/** Footer >> #footer-widgets .tribe-events-widget-events-list__header-title **/
#footer-widgets .tribe-events-widget-events-list__header-title {
	font-family: Roboto !important;
	color: rgb(255, 255, 255) !important;
	font-size: 13px !important;
}

/** Footer >> .span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-month **/
.span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-month {
	font-family: Roboto !important;
	color: rgb(255, 255, 255) !important;
	font-size: 13px !important;
}

/** Footer >> #right-sidebar-inner > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(4) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-month **/
#right-sidebar-inner > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(4) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-month {
	
}

/** Footer >> .span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-daynum **/
.span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-daynum {
	font-family: Roboto !important;
	color: rgb(255, 255, 255) !important;
	font-size: 20px !important;
}

/** Footer >> .span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(4) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-daynum **/
.span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(4) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-daynum {
	font-family: Roboto !important;
	color: rgb(255, 255, 255) !important;
	font-size: 20px !important;
}

/** Footer >> .span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(3) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-daynum **/
.span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(3) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-daynum {
	font-family: Roboto !important;
	color: rgb(255, 255, 255) !important;
	font-size: 20px !important;
}

/** Footer >> .span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(3) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-month **/
.span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(3) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-month {
	font-family: Roboto !important;
	color: rgb(255, 255, 255) !important;
	font-size: 13px !important;
}

/** Footer >> .span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(4) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-month **/
.span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(4) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-month {
	font-family: Roboto !important;
	color: rgb(255, 255, 255) !important;
	font-size: 13px !important;
}

/** Footer >> .span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-daynum **/
.span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-events-widget-events-list__event-date-tag-daynum {
	font-size: 20px !important;
}

/** Footer >> .span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > article:nth-of-type(1) > div:nth-of-type(1) > .tribe-events-widget-events-list__event-header **/
.span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > article:nth-of-type(1) > div:nth-of-type(1) > .tribe-events-widget-events-list__event-header {
	color: rgb(255, 255, 255) !important;
	font-size: 13px !important;
}

/** Footer >> .span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > article:nth-of-type(1) > div:nth-of-type(1) > header:nth-of-type(1) > div **/
.span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > article:nth-of-type(1) > div:nth-of-type(1) > header:nth-of-type(1) > div {
	font-family: Roboto !important;
	color: rgb(255, 255, 255) !important;
	font-size: 13px !important;
}

/** Footer >> .span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > article:nth-of-type(1) > div:nth-of-type(1) > header:nth-of-type(1) > h3:nth-of-type(1) > .tribe-events-widget-events-list__event-title-link **/
.span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > article:nth-of-type(1) > div:nth-of-type(1) > header:nth-of-type(1) > h3:nth-of-type(1) > .tribe-events-widget-events-list__event-title-link {
	font-family: Roboto !important;
	font-size: 13px !important;
}

/** Footer >> .span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > div:nth-of-type(2) > article:nth-of-type(1) > div:nth-of-type(1) > header:nth-of-type(1) > div:nth-of-type(1) > .tribe-events-widget-events-list__event-datetime **/
.span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > div:nth-of-type(2) > article:nth-of-type(1) > div:nth-of-type(1) > header:nth-of-type(1) > div:nth-of-type(1) > .tribe-events-widget-events-list__event-datetime {
	font-family: Roboto !important;
	color: rgb(255, 255, 255) !important;
	font-size: 13px !important;
}

/** Footer >> .span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(3) > div:nth-of-type(2) > article:nth-of-type(1) > div:nth-of-type(1) > header:nth-of-type(1) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-event-date-start **/
.span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(3) > div:nth-of-type(2) > article:nth-of-type(1) > div:nth-of-type(1) > header:nth-of-type(1) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-event-date-start {
	font-family: Roboto !important;
	color: rgb(255, 255, 255) !important;
	font-size: 13px !important;
}

/** Footer >> #wrap .tribe-event-date-end **/
#wrap .tribe-event-date-end {
	
}

/** Footer >> #footer-widgets .tribe-event-date-end **/
#footer-widgets .tribe-event-date-end {
	font-family: Roboto !important;
	color: rgb(255, 255, 255) !important;
	font-size: 13px !important;
}

/** Footer >> .span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(3) > div:nth-of-type(2) > article:nth-of-type(1) > div:nth-of-type(1) > header:nth-of-type(1) > h3:nth-of-type(1) > .tribe-events-widget-events-list__event-title-link **/
.span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(3) > div:nth-of-type(2) > article:nth-of-type(1) > div:nth-of-type(1) > header:nth-of-type(1) > h3:nth-of-type(1) > .tribe-events-widget-events-list__event-title-link {
	font-family: Roboto !important;
	font-size: 13px !important;
}

/** Footer >> .span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(4) > div:nth-of-type(2) > article:nth-of-type(1) > div:nth-of-type(1) > header:nth-of-type(1) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-event-date-start **/
.span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(4) > div:nth-of-type(2) > article:nth-of-type(1) > div:nth-of-type(1) > header:nth-of-type(1) > div:nth-of-type(1) > time:nth-of-type(1) > .tribe-event-date-start {
	font-family: Roboto !important;
	color: rgb(255, 255, 255) !important;
	font-size: 13px !important;
}

/** Footer >> .span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(4) > div:nth-of-type(2) > article:nth-of-type(1) > div:nth-of-type(1) > header:nth-of-type(1) > h3:nth-of-type(1) > .tribe-events-widget-events-list__event-title-link **/
.span_1_of_4 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(4) > div:nth-of-type(2) > article:nth-of-type(1) > div:nth-of-type(1) > header:nth-of-type(1) > h3:nth-of-type(1) > .tribe-events-widget-events-list__event-title-link {
	font-family: Roboto !important;
	color: rgb(255, 255, 255) !important;
	font-size: 13px !important;
	font-weight: normal !important;
	font-style: normal !important;
	text-decoration: none !important;
}


/*= MyAccount ================= */

/** MyAccount >> Mepr account change password link **/
.mepr-account-change-password a {
	font-weight: 400 !important;
	text-align: center !important;
}

/** MyAccount >> .mepr-account-change-password a **/
.mepr-account-change-password a {
	text-align: right !important;
}

